[Help]this error in ITEM EDITOR ep7

Results 1 to 1 of 1
  1. #1
    Account Inactive juzztin12 is offline
    InactiveRank
    Jan 2009 Join Date
    128Posts

    [Help]this error in ITEM EDITOR ep7

    [Help]this error in ITEM EDITOR ep7
    i use ep7 editor and im creating for ep7 server ..
    i use the itemeditor and i load the item.isf in my itemeditor and says " need new version of exe files " how to fix that !

    Please CLOSED THIS POST ^_^ .. i already fix it , it'll need to decrypt first sorry MODS ,, thanks !




Advertisement